figure .text-overlay {
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    height: 100%;
    position: absolute;
    text-decoration: none;
    width: 100%;
    z-index: 1;
    padding: 20px;
    background: #222;
    background: rgba(154,158,155,0.8);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

a {
	color: #EC96A4;
	text-decoration: none;
}

/* ==========================================================================
   Widget
   ========================================================================== */

#widget {
	width:100%;
	position:absolute;
    top: 0;
	z-index:999999;
	display:block;
	color: #FFFFFF;
	background-color: #EC96A4;
}

#widget .toggle {
	position: absolute;
    right: 10%;
	display: block;
    width: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal !important;
    color: #fff;
    text-align: center;
    cursor: pointer;
	background-color: #EC96A4;

    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;

    -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

/* ==========================================================================
   Header
   ========================================================================== */

header {
    position: relative;
    min-width: 100%;
    height: 500px;
    /*background: #666 url('../images/cover.jpg') no-repeat center bottom;*/
    background-size: cover;
    border-top: 5px solid #EC96A4;
    margin: 0;
    padding: 0;
}


/* ==========================================================================
   Navigation
   ========================================================================== */

            nav ul li.active a {
                background-color: #EC96A4;
                color: #FFF !important;
            }

            nav ul li a:hover {
                background-color: #EC96A4;
                color: #fff;
            }

/* ==========================================================================
   Headings & Titles
   ========================================================================== */

.title span {
    display: inline-block;
    background-color: #EC96A4;
    color: #fff;
    padding: 3px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    cursor: default;

    box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15), 0px 1px 0px rgba(255,255,255,0.65);
    -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15), 0px 1px 0px rgba(255,255,255,0.65);
    -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15), 0px 1px 0px rgba(255,255,255,0.65);
}

.orange {
    background-color: #EC96A4 !important;
    color: #FFF;
}


/* ==========================================================================
   Services
   ========================================================================== */

.services .col-sm-4:hover h2{
    color: #EC96A4;
}

    .services2 .item i {
        position: absolute;
        left: 0;
        top: 0;
        color: #EC96A4;
        font-size: 59px;
        width: 90px;
        border: none !important;
        padding: 0;

        transition: all 0.2s ease-out;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
    }

    .services2 .item h4 {
        color: #EC96A4;
        font-weight: 300;
        margin-top: 0;
        padding-top: 0;
        text-transform: uppercase;
        letter-spacing: 2px;
    }

/* ==========================================================================
   Blog
   ========================================================================== */

.blog li a:hover h3 {
    color: #EC96A4;
}

/* ==========================================================================
   Portfolio
   ========================================================================== */

.og-details h3 {
    display: block;
    background-color: #EC96A4;
    color: #fff;
    font-weight: 300;
    padding: 10px 15px;
    text-align: center;
    margin-bottom: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    cursor: default;

    box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15), 0px 1px 0px rgba(255,255,255,0.65);
    -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15), 0px 1px 0px rgba(255,255,255,0.65);
    -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.15), 0px 1px 0px rgba(255,255,255,0.65);
}

/* ==========================================================================
   Contact Form
   ========================================================================== */

.contact label.required:after {
    content: "*";
    color: #EC96A4;
    padding: 0 5px;
    text-shadow: none;
    line-height: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    position: absolute;
    right: 3px;
    top: 5px;
}

.contact label.required:hover input, .contact label.required:hover textarea,
.contact label.required input:focus, .contact label.required textarea:focus {
    border-color: #EC96A4;
}

/* ==========================================================================
   Testimonials
   ========================================================================== */

.testimonials .carousel-indicators li.active {
    background-color: #EC96A4;
}

/* ==========================================================================
   Single Page
   ========================================================================== */

.single .meta a:hover {
    color: #EC96A4;
}

.blog-page .widget.list-group .list-group-item.active{
    background-color: #EC96A4;
    border-color: #EC96A4;
}

/* ==========================================================================
   Misc
   ========================================================================== */

.font-icons li:hover {
    background-color: #EC96A4;
    color: #fff;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.noticia-single-titulo{
    color: #EC96A4;
}

.dia-noticia{
    background-color: #5D535E !important;
}

.hora-noticia{
    background-color: #DFE166 !important;
}



/* 	==========================================================================
	==========================================================================
   	OTHER COLORS
   	==========================================================================
   	========================================================================== */

.turquoise {
    background-color: #5D535E !important;
    color: #FFF;
}

.blue {
    background-color: #DFE166 !important;
    color: #FFF;
}